Subject: bug#55668: Extending the `C-x 8' map to include macrons

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 27 May 2022 12:56:50 +0200

Kévin Le Gouguec <[email-masked]> writes:

>>>From the peanut gallery (I don't use macrons much in my writing, so
> please disregard if not helpful): if we are going to displace an
> existing binding, why not `C-x 8 ='?  It's currently bound to ¯
> (MACRON), and the = prefix is reminiscent of TeX, where \=o yields ō
> (which is usable right now with the TeX input method).

I think doing that might make sense.  And `C-x 8 = =' would insert ¯, so
it wouldn't be very disruptive for people.

(While I could see that some people would be annoyed by changing `C-x 8
-' to `C-x 8 - -'.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no